[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomCheckGroup.UpdateInternalObjectList

Updates the control when the Items property is changed.

## Declaration

Source position: extctrls.pp line 882

`protected procedure TCustomCheckGroup.UpdateInternalObjectList;`

## Description

Calls the private UpdateItems method to refresh the check boxes displayed for the grouped edit control.